petsc-3.7.1 2016-05-15
Report Typos and Errors

# ISRegisterAll

Registers all of the index set components in the IS package.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISRegisterAll(void)

Not Collective Many br

Many br

### Keywords

IS, register, all

### See Also

ISRegister(), ISRegisterDestroy()

Level:advanced
Location:src/vec/is/is/interface/isregall.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages